# Get order info for cart This endpoint returns basic details about a cart's order (if it exists). Endpoint: GET /carts/{cartUuid}/order-info Version: 3.5.0 ## Path parameters: - `cartUuid` (string, required) The UUID of the cart. ## Header parameters: - `X-Musement-Application` (string) A partner's application value, used for analyzing API usage and to identify areas of improvement. - `X-Musement-Market` (string) Musement markets contain a modified catalog of activities and prices. Partners are expected to use their assigned market code to view their customized catalog. An invalid X-Musement-Market value will return a 400 status code response. - `X-Musement-Version` (string) The API version to use for the request. When absent, the latest version is used by default, however the latest version may not be stable. Partners are encouraged to use the latest stable version: 3.4.0. Example: "3.4.0" ## Response 200 fields (application/json): - `order_uuid` (string, required) The order UUID. - `payment` (object, required) Details about the order payment. - `payment.paid` (boolean, required) Whether the order has already been paid for or not. - `payment.status` (string, required) The status of the order. Enum: "authorization_failed", "authorized", "booking_hanged", "booking_failed", "booking_ok", "booking_partially_failed", "booking_quarantined", "booking_started", "cancelled", "capture", "capture_failed", "closed", "created", "failed", "paid", "partially_refunded", "payment_failed", "refunded" ## Response 404 fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "1400" - `message` (string, required) A message with a brief explanation of the error. Example: "Cart does not have an associated order" ## Response default fields (application/json): - `code` (string, required) The internal Musement code for the error. Example: "0" - `message` (string, required) A message with a brief explanation of the error. Example: "There was an error"